Довідка Windows Desktop

Чому я не можу користуватися груповим чатом?

Ми постійно вдосконалюємо Skype і пропонуємо вам найкращу якість викликів, продуктивність і нові функції, як-от хмарні групові чати. Щоб скористатися всіма новими функціями, інсталюйте останню версію Skype.

Щоб використовувати нові хмарні групові чати, необхідно інсталювати одну з наведених нижче останніх версій Skype.

  • Skype 6.11 для настільних ПК з Windows і пізніші версії;
  • Skype 6.11 для Mac і пізніші версії;
  • Skype 4.15 для iOS і пізніші версії;
  • Skype 2.13 для Windows Phone 8 і пізніші версії;
  • Skype 4.5 для Android і пізніші версії;
  • Skype 1.2 для Xbox і пізніші версії;
  • Skype для Kindle Fire OS;
  • Skype для Blackberry 10.
  • Skype для Linux 4.3 та пізніші версії (обмежені функції)

Якщо ви не можете оновити Skype до останньої версії, або використовуєте непідтримувану платформу, то не зможете користуватися хмарними груповими чатами. Якщо ви бажаєте далі брати участь у групових чатах, можете використовувати Skype для веб.

Докладніше про нові групові чати, що використовують хмарну архітектуру.

Вам допомогла ця стаття?

Так Ні

Повідомте, які саме проблеми нам не вдалося сьогодні вирішити

Увага! : Не вказуйте в полі вище жодних особистих даних (наприклад, своє ім'я у Skype, електронну адресу, дані облікового запису Microsoft, пароль, справжнє ім'я чи номер телефону).

Звернутися до спільноти користувачів

Дізнайтеся, що кажуть люди з приводу "Миттєві та SMS-повідомлення" у спільноті користувачів Skype.

Приєднатися до розмови

Усе ще потрібна допомога? Наша команда технічної підтримки готова допомогти. Поставте свої запитання прямо зараз